CVE-2003-0925

2003-12-01T05:00:00
ID CVE-2003-0925
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

Buffer overflow in Ethereal 0.9.15 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via a malformed GTP MSISDN string.